### Enumeration

# EvinceDocument LinkDestType

since: 3.0

#### Declaration

    enum EvinceDocument.LinkDestType

#### Description

No description available.

Available since: 3.0

#### Members

`EV_LINK_DEST_TYPE_PAGE`
  No description available.
  - Value: `0`
  - Nickname: `page`
  - Available since: 3.0
`EV_LINK_DEST_TYPE_XYZ`
  No description available.
  - Value: `1`
  - Nickname: `xyz`
  - Available since: 3.0
`EV_LINK_DEST_TYPE_FIT`
  No description available.
  - Value: `2`
  - Nickname: `fit`
  - Available since: 3.0
`EV_LINK_DEST_TYPE_FITH`
  No description available.
  - Value: `3`
  - Nickname: `fith`
  - Available since: 3.0
`EV_LINK_DEST_TYPE_FITV`
  No description available.
  - Value: `4`
  - Nickname: `fitv`
  - Available since: 3.0
`EV_LINK_DEST_TYPE_FITR`
  No description available.
  - Value: `5`
  - Nickname: `fitr`
  - Available since: 3.0
`EV_LINK_DEST_TYPE_NAMED`
  No description available.
  - Value: `6`
  - Nickname: `named`
  - Available since: 3.0
`EV_LINK_DEST_TYPE_PAGE_LABEL`
  No description available.
  - Value: `7`
  - Nickname: `page-label`
  - Available since: 3.0
`EV_LINK_DEST_TYPE_UNKNOWN`
  No description available.
  - Value: `8`
  - Nickname: `unknown`
  - Available since: 3.0